## Options Filter by:

Loading Node-RED...
Group:
Deployment:
Location:

## Parameters

## Settings

LED pattern:
Scan BLE every [s]: for [s]:
R threshold:
Reporting period [s]:
Well ID: Time Zone:

Description:

SSID(s):
Pass:
Devices In Deployment (Well Id's):

## Devices

Id | Well Id | MAC | Last Message | Location | Description | Deployment | Enable change
--- | --- | --- | --- | --- | --- | --- | ---
###ROWS###